Delete a Field
Deprecated
Deprecated
This endpoint is deprecated and only works for fields on the Base Incident Type.
For more flexibility, we recommend using the Incident Types endpoint:
/incidents/types/{type_id_or_name}/custom_fields/{field_id}
Delete a Custom Field from the Base Incident Type.
Scoped OAuth requires: custom_fields.write
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the field.
Response Body
application/json
application/json
application/json
application/json
Delete a Field Option DELETE
<!-- theme: warning --> > ### Deprecated > This endpoint is deprecated and only works for fields on the Base Incident Type. \ > For more flexibility, we recommend using the Incident Types endpoint: \ > [/incidents/types/{type_id_or_name}/custom_fields/{field_id}/field_options/{field_option_id}](openapiv3.json/paths/~1incidents~1types~1{type_id_or_name}~1custom_fields~1{field_id}~1field_options~1{field_option_id}/delete) Delete a Field Option for a Custom Field on the Base Incident Type. Scoped OAuth requires: `custom_fields.write`
Get a Field GET
<!-- theme: warning --> > ### Deprecated > This endpoint is deprecated and only works for fields on the Base Incident Type. \ > For more flexibility, we recommend using the Incident Types endpoint: \ > [/incidents/types/{type_id_or_name}/custom_fields/{field_id}](openapiv3.json/paths/~1incidents~1types~1{type_id_or_name}~1custom_fields~1{field_id}/get) Show detailed information about a Custom Field on the Base Incident Type. Scoped OAuth requires: `custom_fields.read`